<f:layout name="SystemEmail" />
<f:section name="Subject">Neue Bewerbung für {candidate.job.title}</f:section>
<f:section name="Title">Neue Bewerbung für {candidate.job.title}</f:section>
<f:section name="Main">
    <p>
        Es gab eine neue Bewerbung für die folgende Stelle:
    </p>
    <p>
        <center>
            <strong>
                {candidate.job.title}
            </strong>
        </center>
    </p>
    <p>
        Bitte prüfen Sie Anhänge vor dem Öffnen auf Viren.
    </p>
    <table>
        <f:for each="{candidate.asArray}" as="value" key="key">
            <tr>
                <th width="40%">
                    <f:translate id="fieldname-{key}" default="{key}" extensionName="drk_jobboard" key="fieldname-{key}"/>
                </th>
                <td>
                    {value}
                </td>
            </tr>
        </f:for>
    </table>
</f:section>
